CopyHero

Get Job Analytics

GET
/api/v1/analytics/job

Get job analytics including total jobs and quota left. Quota is based on the sum of all valid subscription plans from Chargebee.

Authorization

HTTPBearer
headerAuthorizationBearer <token>

Query Parameters

start_time?|null
end_time?|null

Response Body

Successful Response

application/json
  1. response
total_jobs*Total Jobs
quota_used*Quota Used
quota_left*Quota Left
quota_total*Quota Total
quota_job_types*array<string>
billing_cycle_end*|null
Example Request
curl -X GET 'https://app.copyhero.app/api/v1/analytics/job'
Example Response
{  "total_jobs": 0,  "quota_used": 0,  "quota_left": 0,  "quota_total": 0,  "quota_job_types": [    "string"  ],  "billing_cycle_end": "2019-08-24T14:15:22Z"}